<!DOCTYPE html>
<html lang="sk">
<head>

    <!-- Meta dáta -->
    <meta charset="UTF-8">
    <meta name="description" content="IT Krúžok - Web stránka">
    <meta name="keywords" content="IT, IT krúžok, programovanie, html, php, mysql">

    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, viewport-fit=cover">
    <meta name="robots" content="index, follow">

    <!-- Favicon -->
    <link href="/assets/img/favicon.ico" rel="shortcut icon"/>

    <!-- Google Font -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

    <!-- OwlCarousel -->
    <link rel="stylesheet" href="/assets/plugin/owl/assets/owl.carousel.min.css"/>
    <link rel="stylesheet" href="/assets/plugin/owl/assets/owl.theme.default.min.css"/>

    <!-- Stylesheets -->
    <link rel="stylesheet" href="/assets/css/style.css"/>

</head>
<body>

    <!-- Header section -->
    <header id="header">
        <a href="/" class="logo">
            <span>IT</span> Krúžok
        </a>

        <?php if (isset($texts)) : ?>
            <div class="header-menu">
                <ul>
                    <?php foreach ($texts as $text): ?>
                        <?php if ($text['id'] === 'intro'): ?>
                            <li><a href="/">Úvod</a></li>
                        <?php else: ?>
                            <li><a href="#<?= $text['id'] ?>"><?= $text['name'] ?></a></li>
                        <?php endif; ?>
                    <?php endforeach; ?>
                </ul>
            </div>
        <?php endif; ?>
    </header>